.\!text-white {
	color: #fff !important;
}

.\!normal-case {
	text-transform: none !important;
}

.\!text-xl {
	font-size: 1.25rem !important
}

.children\:text-white * {
	color: #fff;
}

.children\:object-cover * {
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.button-right-chevron {
	position: relative;
}

.button[disabled] {
	background: #959596;
	pointer-events: none;
}

.button-right-chevron::after {
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='7' height='11' fill='white' stroke='none'><path d='M3.722 5.167L4.96 6.463l-3.713 3.89L.01 9.055l3.712-3.89zM1.247-.02l4.95 5.186L4.96 6.463.01 1.278 1.247-.02z'></path></svg>")
		no-repeat;
	content: "";
	height: 11px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 7px;
}

#insights.loading {
	opacity: 0.5;
	pointer-events: none;
}

.modal-form,
.video-for-modal {
	height: calc(100vh);
	padding: 5% 10%;
	top: 0;
	z-index: 1000;
}

.video-for-modal iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.modal-form__close,
.js-video-close {
	right: calc(24px);
	top: 1rem;
}

.js-video-close {
	z-index: 2;
}

.modal-form .gform_title {
	margin-bottom: 1rem;
}

.modal-form .gform_description {
	display: block;
	margin-bottom: 1rem;
}

.modal-form .gform_button {
	margin-right: 1rem;
}

.form-input {
	border: 1px solid #c3cdd9;
	border-radius: 5px;
	display: block;
	font-size: 24px;
	margin-top: 8px;
	padding: 16px 10px;
	width: 100%;
}
textarea.form-input {
	font-size: 18px;
}

.form-invalid .form-error {
	display: block;
	color: red;
	font-weight: bold;
}

.form-invalid input[required]:invalid,
.form-invalid textarea[required]:invalid,
.form-invalid select[required]:invalid {
	border-color: red;
}

.form-invalid input[type="radio"][required]:invalid ~ span {
	color: red;
}

.form-input:focus {
	border-color: #8a95a3;
	outline: none;
}

.form-fields li {
	margin-top: 28px;
}

.black-links a {
	color: #000;
	text-decoration: underline;
}

.black-links a:hover {
	text-decoration: none;
}

.college2030-callouts h3 {
	min-height: 100px;
	padding-right: 110px;
	position: relative;
}

.college2030-callouts h3 img {
	position: absolute;
	right: 0;
	top: -10px;
	width: 100px;
}

/* lg */
@media (min-width: 1024px) {
}

/* md */
@media (min-width: 768px) {
	.form-fields {
		display: flex;
		flex-wrap: wrap;
	}

	.form-fields li {
		width: calc((100% - 15px) / 2);
	}
	.form-fields li.full {
		width: 100%;
	}

	.form-fields li:nth-child(2n + 1) {
		margin-right: 15px;
	}
}
